﻿@charset "utf-8";
/* CSS Document */
div {
	margin: 0;
	padding: 0;
}

body, html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Arial, Tahoma, sans-serif;
	background-color: #f0f0f0;
	color: #585858;
}

/*START - General*/
.query-detector {
	display: none;
	content: 'md';
}

a[href^=tel] {
	color: inherit !important;
}

label {
	font-weight: normal;
}

.container {
	position: relative;
}

.contentDiv {
	position: relative;
	z-index: 3;
}

div.clearer {
	clear: both;
	float: none;
}

div.div-divider-line {
	clear: both;
	float: none;
	height: 2px;
	width: 100%;
	background-color: #dbdbdb;
	margin: 25px 0 25px 0;
}

div.div-divider-small {
	clear: both;
	float: none;
	height: 15px;
	width: 100%;
}

div.div-divider {
	clear: both;
	float: none;
	height: 40px;
	width: 100%;
}

div.div-divider-mobile {
	clear: both;
	float: none;
	height: 25px;
	width: 100%;
	display: none;
}

.form-control-thick {
	border: 2px solid #838383;
}

.form-cleanxpert .form-group {
	position: relative;
}

.search-field {
	cursor: pointer !important;
	background-color: #ffffff !important;
}

.search-button {
	background-color: rgba(0,125,190,1) !important;
	border: 2px solid transparent;
	border-left: none;
	color: #000000 !important;
	border-color: #838383 !important;
	font-size: 14px;
	padding: 3px 12px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	background-image: url('../img/general/icon-searchglass.png');
	background-repeat: no-repeat;
	background-size: 32px 32px;
	background-position: top left;
	cursor: pointer !important;
}

/*
 // Disabled R.B. @ 16-10-2015
 .search-button:hover,
 .search-button:focus,
 .search-button.focus,
 .search-button:active,
 .search-button.active,
 .open > .dropdown-toggle.search-button {
 background-color: rgba(0,125,190,0.75) !important;
 outline: none;
 }*/

.bg-image {
	position: absolute;
	top: 0;
	left: 0;
	height: 700px;
	width: 100%;
	background-image: url('../img/general/headerimage.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 2;
}

.bg-container {
	background-color: #ffffff;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	background-image: url('../img/general/sfeer.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.wave {
	position: absolute;
	/*top: 85px;*/
	top: 55px;
	right: 0;
	z-index: 4;
}

.arrow {
	width: 98px;
	height: 40px;
	display: block;
}

.arrow-bottom-right {
	background-image: url('../img/general/pijl-onder-rechts.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.arrow-top-right {
	background-image: url('../img/general/pijl-boven-rechts.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.arrow-bottom-left {
	background-image: url('../img/general/pijl-onder-links.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.arrow-up {
	width: 40px;
	height: 55px;
	display: block;
}

.arrow-up-right {
	background-image: url('../img/general/pijl-naarboven-rechts.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

img.logo {
	margin: 25px;
	width: 75%;
}

.modal .btn-close {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 9;
}

/*START - Navmain*/
.rownavmain {
	position: relative;
	z-index: 10;
}

ul.navmain {
	margin: 45px 0 35px 0;
}

ul.navmain > li {
	display: inline-block;
	margin: 0 25px 0 0;
	padding: 0 0 0 25px;
	border-left: 2px solid #0077ba;
}

ul.navmain li:nth-child(2) {
	border: none;
	padding: 0;
}

ul.navmain > li.homeicon {
	display: none;
}

ul.navmain > li.navActive a {
	color: #f38423;
}

ul.navmain > li > a {
	color: #0077ba;
	font-size: 20px;
}
/*END*/

h1 {
	color: #007ebd;
	font-size: 30px;
	margin: 0 0 15px 0;
}

h2 {
	color: #585858;
	font-style: italic;
	font-size: 22px;
	margin: 0 0 15px 0;
}

h3 {
	color: #007ebd;
	font-style: italic;
	font-size: 22px;
	margin: 0 0 15px 0;
}

h4 {
	color: #000000;
	font-style: italic;
	font-size: 20px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}

p {
	margin: 0 0 15px 0;
	font-size: 16px;
}

.circle p {
	font-size: 14px;
}

.circle {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 65px;
	height: 65px;
	display: inline-block;
	text-align: center;
	display: table;
}

.circle span {
	display: table-cell;
	vertical-align: middle;
	font-size:19px;
}

.circle-white {
	background-color: #ffffff;
}

.circle-blue {
	background-color: #007dbe;
	color: #ffffff;
	padding: 0 10px 0 10px;
}

.tip {
	position: absolute;
	width: 200px;
	height: 200px;
	top: 150px;
	left: 250px;
}

.tip h5 {
	font-size: 20px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

.breadcrumbDiv {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #bbbbbb;
}

.breadcrumbDiv a {
	color: #585858;
}

.breadcrumbDiv a.breadcrumbActive {
	color: red;
}

.breadcrumbDiv div {
	display: inline-block;
}

.content, .content-ratgeber, .content-warum {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 15px 15px 25px 15px;
	display: table;
	min-height: 285px;
	height: 285px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: bottom right;
	position: relative;
}

.content .btn {
	position: absolute;
	bottom: 25px;
	left: 50%;
	margin: 0 0 0 -75px;
}

.warum-cleanxpert .btn {
	margin: 0;
}

.newsletter-small .btn {
	margin: 0;
	left: 30px;
}

.content p {
	font-size: 17px;
}

.content ul, .content ol {
	margin: 0 0 15px 0;
}

.content ul li, .content ol li {
	margin: 0 0 0 25px;
}

.content-small p {
	font-size: 14px;
}

.content-small a {
	font-weight: bold;
	text-decoration: underline;
	color: #f38423;
}

.content-large-listing ul {
	margin: 0 0 0 25px;
}

.content-large-listing ul li {
	color: #007ebd;
	font-style: italic;
	font-size: 22px;
	text-transform: uppercase;
}

.content-blue {
	background-color: #007ebd;
	background-image: url('../img/general/bg-blurlines.png');
}

.content-white {
	border: 1px solid #bbbbbb;
}

.content-white-blueheading h2, .content-white-blueheading h3 {
	color: #007ebd;
}

.content-orange {
	background-color: #f38423;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.content-span {
	display: block;
	width: 75%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ffffff;
	margin: 0 auto 5% auto;
	padding: 10px;
	text-align: center;
	color: #ffffff;
}

.content-span p {
	margin: 0;
	font-size:16px;
}

.bg-icon-book {
	background-image: url('../img/general/bg-book.png');
}

.bg-icon-expl {
	background-image: url('../img/general/bg-expl.png');
	background-size: auto 95%;
}

.content-white.bg-icon-expl {
	background-image: url('../img/general/bg-expl-gray.png');
	background-size: auto 95%;
}

.bg-icon-idea {
	background-image: url('../img/general/bg-idea.png');
	background-size: auto 95%;
}

.bg-icon-at {
	background-image: url('../img/general/bg-at.png');
	background-size: auto 95%;
}

.bg-icon-i {
	background-image: url('../img/general/bg-i.png');
	background-size: auto 95%;
}

.content-white.bg-icon-i {
	background-image: url('../img/general/bg-i-gray.png');
	background-size: auto 95%;
}

.bg-icon-question {
	background-image: url('../img/general/bg-question.png');
	background-size: auto 95%;
}

.vertical-align {
	display: table-cell;
	vertical-align: middle;
}

.content-blue h1, .content-blue h2, .content-blue h3, .content-blue p, .content-blue h2, .content-blue a, .content-blue ul li, .content-blue ol li {
	color: #ffffff;
}


.content-orange h2, .content-orange h3, .content-orange p, .content-orange ul li, .content-orange ol li {
	color: #ffffff;
}

.step-div {
	padding-right: 30px;
}

.step-span{
	font-size:12px;
	
}

.step {
	background-color: #008ac5;
	display: table;
	color: #ffffff;
	position: relative;
	width: 100%;
	padding: 15px 50px 15px 15px;
	height: 105px;
	text-transform: uppercase;
	font-size: 18px;
}

.step span {
	background-color: #008ac5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	padding: 5px 0 0 0;
	font-size: 25px;
	top: 15px;
	right: -30px;
	color: #ffffff;
	position: absolute;
	text-align: center;
	font-size: 30px;
}

.step ul {
	margin: 25px 0 0 20px;
	font-size: 16px;
}

.span-border {
	border: 10px solid #ffffff;
}

.step-div-reverse {
	padding-left: 30px;
}

.step-div-reverse .step {
	padding: 15px 10px 15px 55px;
}

.step-div-reverse .step span {
	left: -30px;
}

/*START - Profi Maschine*/
.profi-maschine img {
	margin: -150px 0 0 0;
}

.profi-maschine .circle {
	width: 185px;
	height: 185px;
	color: #ffffff;
	position: absolute;
	top: 75px;
	left: 75px;
	font-size: 28px;
}

.profi-maschine .btn-calltoaction {
	position: absolute;
	bottom: 20px;
	right: 0;
}

img.img-right {
	margin: -40px 0 0 0;
	float: right;
}
/*END*/

/*START - Smallitems*/
.warum-cleanxpert img {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: 95%;
}

.warum-cleanxpert .vertical-align {
	width: 50%;
}

.oftreinigen .vertical-align {
	width: 50%;
}

.oftreinigen img {
	width: 85%;
	border: 3px solid #ffffff;
	-webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.3);
}

.fleckenratgeber-small .content {
	text-align: center;
}

.fleckenratgeber-small img {
	width: 65%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #bbbbbb;
	margin: 0 0 5% 0;
}

.handler-suche-small, .handler-suche-small input {
	cursor: pointer;
}

.handler-suche-small .content {
	text-align: center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: bottom right;
}

.functionweise-small .content {
	text-align: center;
}

.functionweise-small img {
	width: 65%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #bbbbbb;
	margin: -5% 0 10% 0;
}

.bewertung-small img {
	width: 65%;
	margin: 10% 0 15% 0;
}

.bewertung-small .btn {
	margin: 0;
	left: 30px;
}

.tippsandtricks-small .content {
	text-align: center;
}

.videoanleitung-small .content {
	text-align: center;
	background-image: url('../img/general/bg-videoanleitung.png');
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: bottom center;
	cursor: pointer;
}

.hotline-small .content {
	background-image: url('../img/general/bg-hotline.png');
	background-repeat: no-repeat;
	background-size: 40% auto;
	background-position: top right;
	background-color: #008ac5;
}

.hotline-small h4 {
	color: #f38423;
	font-size: 30px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	background-image: url('../img/general/bg-hotline-phonenumber.png');
	background-repeat: no-repeat;
	background-size: auto 40px;
	display: block;
	margin: 15px 0 15px 0;
	padding: 0 0 0 35px;
	font-style: normal;
}

.hotline-less-height .content {
	height: 100px !important;
	min-height: 100px;
	background-size: 20% auto;
	background-position: top 10px right 10px;
}

.faq-small {
	text-align: center;
}

/*
 .newsletter-small .content {
 background-image: url('../img/general/bg-videoanleitung.png');
 background-repeat: no-repeat;
 background-size: auto 100%;
 background-position: bottom right;
 }*/
/*END*/

.rowtippstricks h2 {
	margin: 0 0 5px 0;
}

.rowtippstricks p {
	margin: 0 0 25px 0;
}

.rowtippstricks .content-blue {
	background-size: auto 100%;
}

/*START - Stappen*/
.rowstappen {
	color: #ffffff;
	text-transform:lowercase;
}

.rowstappen .content {
	height: auto !important;
	min-height: 0 !important;
}

.rowstappen .circle {
	font-size: 30px;
	color: #007dbe;
	margin: 0 0 15px 0;
	font-weight: bold;
}

.rowstappen p {
	font-size: 20px;
}

.rowstappen .arrow {
	position: absolute;
}

.rowstappen .arrow-top-right {
	top: -25px;
	right: -75px;
}

.rowstappen .arrow-bottom-right {
	bottom: 0;
	right: 0;
}

.rowstappen .stap-circle {
	width: 95px;
	height: 95px;
	height: inherit;
	background-image: url('../img/general/bg-circle.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
/*END*/

/*START - Videos*/
.rowvideos {
	padding: 15px 0 15px 0;
	background-image: url('../img/general/bg-matrzatz.jpg');
	background-repeat: no-repeat;
}

.rowvideos h2 {
	color: #007ebd;
}

.rowvideos h4 {
	font-size: 22px;
	text-align: center;
	color: #ffffff;
	background-color: #007ebd;
	padding: 5px 0 5px 0;
	font-style: normal;
	text-transform: capitalize;
}
.rowvideos .video-div {
	cursor: pointer;
}
/*END*/

/*START - Wizzard*/
.rowwizzard h2 {
	color: #000000;
	margin: 0 0 30px 0;
}

.rowwizzard button {
	margin: 0 20px 20px 0;
}

.rowwizzard h4 {
	text-transform: none;
}
/*END*/

/*START - Accordion*/
.accordion {
	margin: 0 0 25px 0;
}

.accordion h5 {
	color: #007ebd;
	text-decoration: underline;
	margin: 0 0 5px 0;
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
}
/*END*/

/*START - Download*/
.content-download div {
}

.content-download .vertical-align:first-child {
	width: 30%;
}

.content-download {
	display: table;
}

.content-download img {
	margin: 0 20px 0 0;
	width: 65%;
	-ms-transform: rotate(4deg); /* IE 9 */
	-webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
	transform: rotate(4deg);
}

.content-download ul li {
	margin: 0 0 0 20px;
	font-style: italic;
	font-size: 22px;
}

.content-download a {
	font-weight: bold;
	background-image: url('../img/general/arrow-small.jpg');
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 100px;
}

.download-link {
	background-image: url('../img/general/arrow-small.jpg');
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 100px;
}
/*END*/

/*START - Navfooter*/
.rownavfooter {
	background-color: #007ebd;
	padding: 10px 0 10px 0;
}

.rownavfooter ul {
	padding: 0 0 0 0;
	margin: 0;
}

.rownavfooter ul li {
	display: inline-block;
	margin: 0 6px 0 0;
	padding: 0 0 0 6px;
	list-style-type: none;
}

.rownavfooter ul li:first-child {
	display: none;
}

.rownavfooter ul li:nth-child(2) {
	padding: 0;
}

.rownavfooter ul li a {
	color: #ffffff;
	/*text-transform: uppercase;*/
	font-size: 18px;
}

.rownavfooter img {
	height: 40px;
}

.rownavfooter .logos-socialmedia {
	text-align: center;
}
/*END*/

/*START - Top button*/
.topButton {
	background-color: rgba(255,255,255,0.5);
	position: fixed;
	height: 30px;
	width: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	right: 15px;
	bottom: 50px;
	z-index: 9;
	display: none;
	border: 1px solid #3f3f3f;
}

.topButton span {
	width: 0;
	height: 0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 9px solid #3f3f3f;
	top: 10px;
	left: 5px;
	position: absolute;
}
/*END*/

.btn-default {
	border: 2px solid transparent;
	color: #000000 !important;
	border-color: #9f9f9f !important;
	-moz-box-shadow: 0 0 4px #b9b9b9;
	-webkit-box-shadow: 0 0 4px #b9b9b9;
	box-shadow: 0 0 4px #b9b9b9;
	font-size: 14px;
	padding: 3px 12px;
	border-radius: 10px;
	width: auto !important;
	width: 150px;
	min-width: 150px;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	border-color: #9f9f9f !important;
	outline: none;
}

.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	background-image: none;
}

.btn-simple {
	background-color: #33a3d1;
	color: #ffffff;
	border-radius: 10px;
	font-size: 16px;
	padding: 3px 12px;
}

.btn-simple:hover, .btn-simple:focus, .btn-simple.focus, .btn-simple:active, .btn-simple.active, .open > .dropdown-toggle.btn-default {
	background-color: #ffffff;
	color: #007dbf;
}

.btn-blue {
	border: 2px solid transparent;
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: rgba(0,125,190,1) !important;
	-moz-box-shadow: 0 0 4px #b9b9b9;
	-webkit-box-shadow: 0 0 4px #b9b9b9;
	box-shadow: 0 0 4px #b9b9b9;
	font-size: 14px;
	padding: 3px 12px;
	border-radius: 10px;
	width: auto !important;
	width: 150px;
	min-width: 150px;
}

.btn-blue:hover, .btn-blue:focus, .btn-blue.focus, .btn-blue:active, .btn-blue.active, .open > .dropdown-toggle.btn-blue {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: rgba(0,125,190,0.75) !important;
	outline: none;
}

.btn-blue:active, .btn-blue.active, .open > .dropdown-toggle.btn-blue {
	background-image: none;
}

.btn-orange-small {
	border: 2px solid transparent;
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: rgba(228,99,17,1) !important;
	-moz-box-shadow: 0 0 4px #b9b9b9;
	-webkit-box-shadow: 0 0 4px #b9b9b9;
	box-shadow: 0 0 4px #b9b9b9;
	font-size: 12px;
	padding: 3px 12px;
	border-radius: 10px;
	width: 100%;
}

.btn-orange-small:hover, .btn-orange-small:focus, .btn-orange-small.focus, .btn-orange-small:active, .btn-orange-small.active, .open > .dropdown-toggle.btn-orange-small {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: rgba(228,99,17,0.75) !important;
	outline: none;
}

.btn-orange-small:active, .btn-orange-small.active, .open > .dropdown-toggle.btn-orange-small {
	background-image: none;
}

.btn-calltoaction {
	border: 2px solid transparent;
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: #f38423 !important;
	-moz-box-shadow: 0 0 4px #b9b9b9;
	-webkit-box-shadow: 0 0 4px #b9b9b9;
	box-shadow: 0 0 4px #b9b9b9;
	font-size: 17px;
	padding: 3px 12px;
	border-radius: 10px;
	width: auto !important;
	width: 200px;
	min-width: 200px;
}

.btn-calltoaction:hover, .btn-calltoaction:focus, .btn-calltoaction.focus, .btn-calltoaction:active, .btn-calltoaction.active, .open > .dropdown-toggle.btn-calltoaction {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: #f38423 !important;
	opacity: 0.75;
	outline: none;
}

.btn-calltoaction:active, .btn-calltoaction.active, .open > .dropdown-toggle.btn-calltoaction {
	background-image: none;
}

.btn-autowidth {
	width: auto !important;
	min-width: 0 !important;
}

/*START - RESET - NOHEADER LAYOUT*/
.container-noheader .bg-container {
	background-image: none;
}

.container-noheader .logo {
	position: absolute;
	width: 40%;
}

.container-noheader h1 {
	text-align: center;
	margin: 75px 0 0 0;
}

.container-noheader .rowheader {
	margin: 0;
}
/*END*/

iframe.yt {
	margin: 0 0 -5px 0;
}

.video-div-thumb {
	-moz-box-shadow: 0 0 5px 2px #c7c7c7;
	-webkit-box-shadow: 0 0 5px 2px #c7c7c7;
	box-shadow: 0 0 5px 2px #c7c7c7;
	background-color: #fff;
	border: 3px solid #fff;
	border-radius: 4px;
	background-color: rgba(0,0,0,0.25);
	margin: 0 0 15px 0;
}

/*START Custom dropdown*/
ul.languageSelectUL {
	padding: 0;
	margin: 10px 0 10px;5px;
	background-color: #fff;
	border: 1px solid #ffffff;
	position: absolute;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	z-index: 200;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

ul.languageSelectUL:hover, ul.languageSelectUL:focus {
	border-color: #c8c8c8;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
	cursor: pointer;
}

ul.languageSelectUL li {
	list-style-type: none;
	margin: 0;
	padding: 2px 5px;
	color: #555;
	border-top: 1px solid #e4e4e4;
	display: none;
	width: 158px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

ul.languageSelectUL li img {
	margin: -3px 0 0 0;
}

ul.languageSelectUL li span {
	margin-left: 10px;
}

ul.languageSelectUL li a {
	display: block;
	color: inherit;
}

ul.languageSelectUL li a:hover {
	text-decoration: none;
}

ul.languageSelectUL li:not(.currentLang):hover {
	background-color: rgba(0,0,0,0.05);
}

ul.languageSelectUL li.currentLang {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=");
	background-repeat: no-repeat;
	background-position: 98% 50%;
	border: none;
	display: block;
}
/*END Custom dropdown*/

/*START - DEVICE DEPENDANT CSS*/
@media (max-width: 767px) {
	/*CONTENT applying col-xs VIEWS*/
	.query-detector {
		display: none;
		height: 1px;
		content: 'xs';
	}

	body, html {
		background-color: #ffffff;
	}

	.content .btn {
		position: relative;
		bottom: auto;
		left: auto;
		margin: 0;
	}

	.bg-container {
		display: none;
	}

	div.div-divider-mobile {
		display: block;
	}

	div.logo-mobile {
		margin: 45px 0 20px 0;
		z-index: 3;
	}

	div.logo-mobile img {
		width: 40%;
	}

	.navbar .ul.navbar-nav > li {
		float: none !important;
	}

	/*START - Mobile nav*/
	.navbar {
		background-color: #a2def9 !important;
		border: none;
		border-top: 1px solid #0077ba;
		border-bottom: 1px solid #0077ba;
	}

	.navbar a:link, .navbar a:visited {
		color: #0077ba !important;
	}

	.navbar .navbar-brand .glyphicon-home {
		color: #0077ba;
	}

	.navbar .navbar-collapse {
		border-color: #0077ba;
	}

	.navbar .navbar-toggle {
		border-color: #0077ba !important;
		color: #ffffff;
		background-color: #a2def9;
	}

	.navbar .navbar-toggle .icon-bar {
		background-color: #0077ba !important;
	}

	.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
		border-color: #0077ba !important;
		color: #ffffff;
		background-color: #0077ba;
	}

	.navbar .navbar-toggle:hover .icon-bar, .navbar .navbar-toggle:focus .icon-bar {
		background-color: #ffffff !important;
	}
	/*END*/

	.content-blue {
		background-size: auto 100%;
	}

	/*START - Profi Maschine*/
	.profi-maschine img {
		margin: -45px 0 0 0;
	}

	.profi-maschine .circle {
		width: 125px;
		height: 125px;
		top: 50px;
		left: 15px;
		font-size: 20px;
	}

	.profi-maschine .btn-calltoaction {
		position: absolute;
		bottom: 15px;
		right: 15px;
	}
	/*END*/

	img.img-right {
		float: none;
		width: 100%;
		margin: 25px 0 0 0;
	}

	.warum-cleanxpert {
		text-align: center;
	}

	.warum-cleanxpert img {
		margin: 0 0 15px 0;
	}

	.warum-cleanxpert .vertical-align {
		width: 100%;
		display: block;
	}

	.oftreinigen {
		text-align: center;
	}

	.oftreinigen img {
		margin: 0 0 15px 0;
	}

	.oftreinigen .vertical-align {
		width: 100%;
		display: block;
	}

	.bewertung-small {
		text-align: center;
	}

	.download-small {
		text-align: center;
	}

	.download-small img {
		margin: 0 auto;
	}

	.handler-suche-small .content {
		background-size: auto 100%;
	}

	.videoanleitung-small .content {
		background-size: auto 100%;
	}

	/*START - Videos*/
	.rowvideos {
		background-size: auto 100%;
	}

	.rowvideos .video-div {
		margin: 0 0 30px 0;
	}

	/*END*/

	/*START - Wizzard*/
	.rowwizzardproducts {
		text-align: center;
	}

	.rowwizzardproducts .mainProduct {
		padding: 0 0 10px 0;
		margin: 10px 0 10px 0;
	}

	.rowwizzardproducts .wizzardproduct {
		padding: 0 0 10px 0;
		margin: 10px 0 10px 0;
		text-align: center;
	}
	/*END*/

	/*START - Navfooter*/
	.rownavfooter ul {
		text-align: left;
		margin: 0 0 15px 0;
	}

	.rownavfooter ul li {
		display: block;
		padding: 0;
	}
	/*END*/

	.wave {
		top: 0;
	}

	.wave img {
		height: 40px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	/*CONTENT applying col-sm VIEWS*/
	.query-detector {
		display: none;
		height: 2px;
		content: 'sm';
	}

	.div-divider-sm {
		display: block !important;
	}

	.rowheader {
		margin: 0 0 85px 0;
	}

	.tip {
		width: 150px;
		height: 150px;
		top: 100px;
		left: 150px;
		font-size: 12px;
	}

	.tip h5 {
		font-size: 20px;
	}

	/*START - Navmain*/
	ul.navmain {
		margin: 45px 0 35px 0;
	}

	ul.navmain > li {
		margin: 0 10px 0 0;
		padding: 0 0 0 10px;
	}

	ul.navmain > li > a {
		font-size: 16px;
	}
	/*END*/

	/*START - Profi Maschine*/
	.profi-maschine .circle {
		width: 145px;
		height: 145px;
		top: 50px;
		left: 50px;
		font-size: 25px;
	}
	/*END*/

	img.img-right {
		margin: 0;
	}

	.bewertung-small {
		text-align: center;
	}

	.handler-suche-small .content {
		background-size: auto 100%;
	}

	/*START - Videos*/
	.rowvideos {
		background-size: auto 100%;
	}

	.rowvideos .video-div {
		margin: 0 0 30px 0;
	}
	/*END*/

	/*START - Navfooter*/
	.rownavfooter ul {
		text-align: center;
		margin: 0 0 0 0;
	}

	.rownavfooter ul li {
		margin: 0 5px 0 0;
		padding: 0 0 0 5px;
	}

	.rownavfooter ul li a {
		font-size: 14px;
	}
	/*END*/

	.wave {
		/*top: 90px;*/
		top: 65px;
	}

	.wave img {
		height: 100px;
		/*height: 60px;*/
	}

	/*START - RESET - NOHEADER LAYOUT*/
	.container-noheader .logo {
		width: 50%;
	}

	.container-noheader h1 {
		margin: 60px 0 0 0;
	}
	/*END*/
}

@media (min-width: 992px) and (max-width: 1199px) {
	/*CONTENT applying col-md VIEWS*/
	.query-detector {
		display: none;
		height: 3px;
		content: 'md';
	}

	.rowheader {
		margin: 0 0 125px 0;
	}

	.profi-maschine .circle {
	}

	.content-span {
		width: 100%;
	}

	.tip {
		width: 200px;
		height: 200px;
		top: 120px;
		left: 200px;
	}

	ul.navmain > li {
		margin: 0 10px 0 0;
		padding: 0 0 0 10px;
	}

	/*START - Navfooter*/
	.rownavfooter ul {
		text-align: center;
		margin: 0 0 15px 0;
	}
	/*END*/

	img.img-right {
		float: none;
		margin: 25px auto 0 auto;
		display: block;
		width: 75%;
		position: relative;
	}

	.wave {
		top: 65px;
		/*top: 90px;*/
	}

	.wave img {
		/*height: 90px;*/
		height: 120px;
	}

	/*START - RESET - NOHEADER LAYOUT*/
	.container-noheader .logo {
		width: 50%;
	}

	.container-noheader h1 {
		margin: 60px 0 0 0;
	}
	/*END*/
}

@media (min-width: 1200px) {
	/*CONTENT applying col-lg VIEWS*/
	.query-detector {
		display: none;
		height: 4px;
		content: 'lg';
	}

	.rowheader {
		margin: 0 0 125px 0;
	}

	/*FIX OMDAT CSS ZORGT VOOR EEN TE GROTE NAVMAIN MET 20PX standaard font, google font lost dit op*/
	ul.navmain {
		height: 28px;
		overflow: hidden;
	}

	/*START - Navfooter*/
	.rownavfooter .logos-socialmedia {
		text-align: right;
	}
	/*END*/

}
/*END*/